
.card {
    position: relative;
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    max-width: 200px;
    margin: 0;
    text-align: center;
    font-family: arial;
    margin-right: 1vw;
    margin-bottom: 1vw;
    display: flex;
    justify-content: space-between;
    flex-direction: column;
}

.categorie {
    color: grey;
    font-size: 18px;
}

.card img{
    flex: inherit;
}
.card h2{

}
.card .categorie{

}
.card .description{
    flex: 1;
}
.card div{
    flex: none;
    width: 100%;
}
.card a:last-child{
    flex: none;
    width: 100%;
}

.complet{

}
.disable{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    opacity: 0.5;
    background: repeating-linear-gradient(
            45deg,
            #606dbc,
            #606dbc 10px,
            #465298 10px,
            #465298 20px
    );
}

.editable-content{
    position: absolute;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    text-align: right;
    padding-top: 1%;
    padding-right: 1%;
}

.editable-content a svg{
    color: #f44336;
    filter: drop-shadow(0px 5px 5px rgba(0, 0, 0, 0.46));
    background-color: white;
    border-radius: 50%;

}

.editable-content a svg:hover{
    color: #f65347;
    background-color: black;
    color: #ddd;
    opacity: 1;
}

.complet button{
    background-color: #f44336!important;
}

.card a button {
    position: relative;
    border: none;
    outline: 0;
    display: inline-block;
    padding: 8px;
    color: white;
    background-color: #000;
    text-align: center;
    cursor: pointer;
    width: 100%;
    font-size: 18px;
}

.card div a {
    text-decoration: none;
    font-size: 22px;
    color: black;
}

.card p button:hover {
    opacity: 0.7;
}


